/*
Theme Name: Aqua Clinic
Description: AquaClinic.vn Website
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@font-face {
    font-family: 'UVN La Xanh';
    src: url('assets/fonts/UVNLaXanh_R.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UVN La Xanh';
    src: url('assets/fonts/UVNLaXanh_B.TTF') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.header-main .nav > li > a {
    font-family: "UVN La Xanh", sans-serif!important;
}
.font-uvn-lx{
    font-family: "UVN La Xanh", sans-serif!important;
}

h1, h2, h3, h4, h5, h6, .heading-font {
    color: #192e4b;
    font-family: "UVN La Xanh", sans-serif!important;
}

.menu-item-c {
    /*margin-right: 195px!important;*/
}

.header-main .logo {
/*     display: none; */
}
#logo img {
    max-height: 140px!important;
}
#logo {
    margin-top: -100px;
}
.menu-logo {
    width: 175px;
    /*text-indent: -9999px;*/
}

.stuck .menu-logo {
    width: 125px;
}

.header-bottom {
    z-index: 12;
}

.menu-logo img.ux-menu-icon {
    position: absolute;
    top: -60px;
    z-index: 99;
}

.header-bottom {
    height: 50px;
}

.nav-dropdown-has-border .nav-dropdown {
    border: none;
    border-bottom: 2px solid #ecd888;
    padding: 16px;
    font-size: 14px !important;
}

.aqua-btn-menu {
background: linear-gradient(
180deg
, #D5BD67 0%, #FDEB9F 100%);
    padding: 3px!important;
    border-radius: 33px;
}
.aqua-btn-menu a {
    background: linear-gradient(
95.09deg
, #D5BD67 0%, #FDEB9F 100%);
    color: #333!important;
    padding: 4px 50px !important;
    border-radius: 30px;
}
.aqua-btn {
    background: linear-gradient(
            95.09deg, #cb9d40 0%, #fceb9d 100%);
    color: #3A3A3A !important;
    padding: 13px 40px !important;
    border: none !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 30px !important;
    border-radius: 4px !important;
    font-family: "UVN La Xanh", sans-serif!important;
}

.aqua-btn a {
    color: #333 !important;
}

/*#logo img {*/
/*    max-height: 175px !important;*/
/*}*/

/*#logo {*/
/*    position: absolute;*/
/*    top: -50px;*/
/*    left: calc((100% - 175px) / 2);*/
/*}*/

.header-main {
    z-index: 15;
}
@media (min-width: 850px){
	.header-main .nav-right {
    justify-content: flex-start;
}
.header-main .nav-left {
    justify-content: flex-end;
}
}

.stuck .header-main .nav > li > a {
    line-height: 30px;
}
.stuck .header-main #logo img {
    max-height: 120px!important;
}
.nav-spacing-xlarge>li {
    margin: 0 18px;
}
.header-bottom .nav-spacing-large > li {
    margin: 0 18px;
}

.header-bottom .nav-size-medium > li > a {
    font-size: 14px;
}

.header-top .nav-small.nav > li.html {
    font-size: 14px;
}

.header-top span, .header-top a {
    color: #cda043;
    margin: 0 !important;
    padding: 0 !important;
    font-size: 14px !Important;
}
.absolute-footer.dark {
    color: #fff;
    padding: 29px 0;
}

.page-wrapper {
    padding-top: 100px;
}

#footer {
    background: #142842;
}

#footer ul {
    list-style: none;
}

#footer ul li {
    margin-left: 0;
}

#footer .section-title-normal {
    border-bottom: none;
    font-size: 16px;
    padding-bottom: 10px;
}

#footer .section-title-normal span {
    border-bottom: none;
}

#footer .section-title-normal:after {
    content: "";
    height: 2px;
    position: absolute;
    min-width: 68px;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg, #D5BD67 0%, #FDEB9F 52.06%, #D9AC51 100%);
}

#footer input.wpcf7-form-control.wpcf7-submit {
    background: linear-gradient(180deg, #24426B 0%, #192E4B 100%);
    border-radius: 4px;
    font-size: 14px;
    margin-left: 5px;
}

#footer input.wpcf7-text {
    background: #FFFFFF;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    font-size: 14px;
}

.section-services {
    /*background: linear-gradient(100.24deg, #F4F2EE 0%, #F4F1E7 100%);*/
    background: #F4F1E7;
}

.section-banner:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    height: 50%;
    background: #F4F1E7;
}

.image-about.box-push .box-text {
    margin: -10% auto 0;
    background: linear-gradient(90deg, #D5BD67 0%, #FDEB9F 52.06%, #D9AC51 100%);
    border-radius: 4px;
}

h2.section-title.section-title-center {
    font-size: 36px;
}

.section-title b {
    height: 0;
}

.section-employee {
    background: linear-gradient(100.24deg, #F4F2EE 0%, #F4F1E7 100%);
}

.employee-wrapper .row {
    padding: 25px 15px;
    background: #fff;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.06);
}

.section-employee:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    height: 20%;
    background: #fff;
}

.myGallery {
    display: grid;
    grid-gap: 0;
    grid-template-columns: repeat(auto-fit, 33%);
}

.myGallery .item {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    border: 2px solid #fff;
}

.myGallery .item img {
    vertical-align: middle;
    max-width: 100%;
    transition: border-width .6s linear;
}

.myGallery .item .caption {
    text-align: center;
    margin: 0;
    padding: 10px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
    overflow: auto;
    box-sizing: border-box;
    transition: transform .5s;
    transform: translateY(100%);
    background: linear-gradient(
            90deg, #d5bd67, #fdeb9f 52.06%, #d9ac51);
    color: #fff;
}

.myGallery .item.active .caption, .myGallery .item:hover .caption {
    transform: translateY(0);
}

.fb-preview-image {
    margin-bottom: 25px;
}
.fb-preview-image img {
    border-radius: 50%;
    border: 2px solid #dbb057;
    max-width: 135px;
    max-height: 135px;
}
.fb-preview-meta .fb-name {
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
}

.fb-preview-meta .fb-position {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #555555;
    margin-bottom: 20px;
}

.fb-preview-meta .fb-content {
    background: #f5f2ed;
    border-radius: 20px;
    padding: 30px 35px;
    font-size: 16px;
    line-height: 24px;
}

.aqua-line {
    display: inline-block;
    width: 68px;
    height: 2px;
    background: linear-gradient(
            90deg, #d5bd67, #fdeb9f 52.06%, #d9ac51);
}

.emp-info .emp-title {
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase;
    margin: 0;
}

.row-contact i.ux-menu-link__icon {
    color: #CB9D40;
    margin-right: 10px;
}

.row-contact i.ux-menu-link__icon.icon-checkmark {
    background: #CB9D40;
    color: #fff;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    line-height: 16px;
    font-size: 10px;
}

.form-contact .wpcf7-text, .form-contact .wpcf7-textarea {
    border-radius: 4px;
    border: 1px solid #DDD8C9;
    outline: linen;
    box-shadow: none;
	max-width: 100%;
}

.box-blog-post .is-divider {
    margin-top: .5em;
    margin-bottom: .5em;
    height: 1px;
    background: linear-gradient(
            90deg, #D5BD67 0%, #FDEB9F 52.06%, #D9AC51 100%);
    max-width: 68px;
}

.post-item .box-vertical .box-text {
    vertical-align: top;
}

.widget {
    background: #fafafa;
    padding: 0 15px;
}

.widget .widget-title {
    width: auto;
    background: #d8c16c;
    display: block;
    padding: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #1b1919;
    margin-left: -15px;
    margin-right: -15px;
}

.widget .is-divider {
    display: none;
}

.textwidget, .widget ul {
    padding: 15px 0;
}

.widget .aqua-btn {
    padding: 5px 30px !important;
    font-size: 15px !important;
    line-height: 25px !important;
}

.blog-single .post {
    padding: 15px;
    background: #fafafa;
}

.col.post-item {
    padding-bottom: 0;
    border-bottom: 1px solid #fff;
}

.col.post-item .col-inner {
    padding: 15px;
    background: #fafafa;
}

.service-info-item {
    display: none;
}

.service-info-item.active {
    display: block;
}

.service-info-item-des {
    margin-bottom: 26px;
}

.service-box {
    cursor: pointer;
}

.service-box .box-image img {
    border-radius: 50%;
    border: 2px solid #f4f1e7;
    height: 150px;
    width: 150px;
}

.service-box .box-image .image-cover {
    padding-top: 160px;
}

.service-box.act .box-image img {
    border: 2px solid #CB9D40;
}

.sv-title {
    font-size: 16px;
}

.fb-preview-item {
    display: none;
}

.fb-preview-item.active {
    display: block;
}

.html-before-comments {
    background: #fafafa;
    padding: 15px;
}

.fb-btn {
    border: 1px solid #333;
    border-radius: 99px;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    letter-spacing: 0;
    padding: 0;
}

.fb-btn:hover {
    border-color: #CB9D40;
    color: #CB9D40;;
}

button.fb-btn.btn i {
    font-size: 22px;
}

.fb-nav {
    text-align: center;
    margin-top: 15px;
}

h6.entry-category.is-xsmall {
    display: none;
}

.nav-dropdown {
    min-width: 240px;
}

.breadcrumb {
    margin-bottom: 20px;
}

@media (max-width: 1024px) {
    .header-bottom .nav-spacing-large > li {
        margin: 0 5px;
    }
}

@media (max-width: 849px) {
    .menu-logo {
        display: none !important;
    }

    .header-main {
        background: #142842;
        height: 50px !important;
    }

    .header-main .logo {
        display: block;
    }

    #logo img, .stuck .header-main #logo img {
        max-height: 68px !important;
    }

    .stuck .header-main {
        display: block;
    }

    .header-main li.html.custom {
        display: block;
    }

    .header-main li.html.custom a {
        font-size: 14px;
        color: #CB9D40;
    }

    .header.has-sticky {
        height: auto !important;
    }

    .stuck .header-main .nav > li > a {
        line-height: 0px !important;
    }

}
.breadcrumb .post {
    background: none;
    padding: 0;
}
.aqua-gallery .box-text.is-xsmall {
    display: none;
}
.header-block {
    width: 100%;
    min-height: 0;
}
input.wpcf7-form-control.wpcf7-submit.aqua-btn {
    width: 100%;
    margin: 0;
    border: 1px solid #d3a94f!important;
}